PS3 4.10 How to softmod/downgrade?

Discussion in 'PS3 - Hacking & Homebrew' started by saison, Feb 19, 2012.

Feb 19, 2012
  1. saison
    OP

    Member saison GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    314
    Country:
    United States
    So could someone just point me in a direction on how to do either of these? I know, I should search and stuff, but threads I read keep using foreign terms to me like OFW, I assume something Firmware is what it means, but...

    Yeah. I also don't have a lot of knowledge on the PS3, because it's not mine, but I just need a link or something for directions, I don't need my hand held. Thanks in advance, and I'm sorry to piss off the people that are forced to read and comment on how we have search and yada-functions for a reason.
     


  2. Thesolcity

    Member Thesolcity Wherever the light shines, it casts a shadow.

    Joined:
    Oct 2, 2010
    Messages:
    2,146
    Location:
    San Miguel
    Country:
    United States
  3. saison
    OP

    Member saison GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    314
    Country:
    United States
    Is that the only way of softmodding? It looks like I have to buy the actual flasher, I just want a softmod on USB or something of the sort.
     
  4. demonicstrife

    Member demonicstrife *INSERTGENERICTITLE*

    Joined:
    May 22, 2008
    Messages:
    769
    Location:
    Somewhere in the middle
    Country:
    United States
    Pretty much. No USB dongle that exists on the PS3 works on anything above 3.55 I believe.
     
  5. saison
    OP

    Member saison GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    314
    Country:
    United States
    Gahh, so I gotta buy something. That blows, mate -.-
     
  6. Foxi4

    Reporter Foxi4 On the hunt...

    pip
    Joined:
    Sep 13, 2009
    Messages:
    22,712
    Location:
    Gaming Grotto
    Country:
    Poland
    E3Flasher is solderless, it snugs right into the HDD slot.
     
  7. Ryupower

    Member Ryupower Brood

    Joined:
    Oct 8, 2007
    Messages:
    2,763
    Country:
    United States
    there is NO softmod if you are over 3.55 (out at this time)
    you will NEED to OPEN the PS3 and do a HARDMOD of some kind


    softmod=mostly software, with no need to open the system
    hardmod=hardware and opening the system


    there is a HEN, type JB being worked on for new FWs,
    BUT IT WILL NOT LET YOU USE BACK-UPs, is just for running homebrew
     
  8. saison
    OP

    Member saison GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    314
    Country:
    United States
    I see a lot of videos on YT, saying you just need to install some kind of firmware, like PS3UPDAT.PUP, but I'm not sure if those methods are fake, because every download they offer has a survey.
     
  9. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Fake.
     
    2 people like this.
  10. saison
    OP

    Member saison GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    314
    Country:
    United States
    So to confirm, the only way to downgrade or soft mod is with a modchip?
     
  11. Tom Bombadildo

    Contributor Tom Bombadildo Honk!

    pip
    Joined:
    Jul 11, 2009
    Messages:
    8,774
    Location:
    I forgot
    Country:
    United States
    Not necessarily a mod chip, a flasher. But yes, ATM you can only downgrade and soft mod by using a hardmod method.
     
  12. saison
    OP

    Member saison GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    314
    Country:
    United States
    Can I get a link for the site working on this HEN, type JB thing? I did a search and didn't really get anything, and I wanna see what all of it's capabilities are :) Thanks in advance.
     
  13. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    So you don't care that it won't allow piracy?

    Just want to make sure that's clear, since you seem to need to be told something three times.
     
    steveroo likes this.
  14. Thesolcity

    Member Thesolcity Wherever the light shines, it casts a shadow.

    Joined:
    Oct 2, 2010
    Messages:
    2,146
    Location:
    San Miguel
    Country:
    United States
    Seriously? I wasn't ordering it because I thought it required that. :P

    ...Now where to get it.... :ninja:



    The HEN firmware in't out yet IIRC, the dev still wanted to test it.
     
  15. Tom Bombadildo

    Contributor Tom Bombadildo Honk!

    pip
    Joined:
    Jul 11, 2009
    Messages:
    8,774
    Location:
    I forgot
    Country:
    United States
    The HEN isn't even done yet, it probably won't be released for a few more months.
     
  16. ThatDudeWithTheFood

    Member ThatDudeWithTheFood TRIANGLEZ

    Joined:
    Mar 9, 2009
    Messages:
    2,198
    Location:
    Illuminati
    Country:
    United States
    There were downgrade methods so people saying over 3.55 are lying.
    Its over 4.0
    Which you are over so yeah E3.
     
  17. Foxi4

    Reporter Foxi4 On the hunt...

    pip
    Joined:
    Sep 13, 2009
    Messages:
    22,712
    Location:
    Gaming Grotto
    Country:
    Poland
    HEN's are HEN's - CFW is simply better and having a flasher mounted on the memory chip basically ensures that your PS3 is brick-safe no matter what. That, and an HDD dock is quite handy when you want to swap drives quickly.
     
  18. saison
    OP

    Member saison GBAtemp Fan

    Joined:
    Oct 28, 2009
    Messages:
    314
    Country:
    United States
    Yeah, I think I'll just wait a while and see how everything plays out while I lurk. Thanks for all the help though (besides a couple) :)
     
  19. soratheultima

    Member soratheultima GBAtemp Regular

    Joined:
    May 26, 2008
    Messages:
    128
    Country:
    United States
    please don't forget that if you have a CHECHA01 console or any other model that has NAND type ram E3 flasher will not work with it... which means you will have to use progskeet which is much harder, or that if your console came with a firmware higher than 3.55 you can't downgrade it to 3.55.
     
  20. darkriku2000

    Member darkriku2000 GBAtemp Regular

    Joined:
    Apr 13, 2009
    Messages:
    169
    Country:
    United States
    So I take it that these won't work?
    http://shoptemp.net/categories/PS3-JailBreak/Cheap-Devices/

    >_>
    So the E3 flasher, I have a slim PS3 (I got it shortly after the slims came out) that I had on 3.55 CFW for a bit but ended up upgrading my firmware because I wanted to play online and Sony's email scared me
     

Share This Page